
/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_300241_{position:relative; overflow:hidden;}
  .vertical_rolling_300241_ *{margin:0; padding:0;}
  .vertical_rolling_300241_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_300241_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}
  .vertical_rolling_300241_ .slide_wrap{width:100%; height:100% !important; min-height:650px !important; position:relative;}
  .vertical_rolling_300241_ .slide_wrap .slide_img{height:100%; position:absolute; left:0; right:0; margin:0 auto; transform:scale(1.1); transition:transform 5000ms ease-in-out; background-size:cover;background-position:center;}
  .vertical_rolling_300241_ .slide_wrap .slide_img.active{transform:scale(1) rotate(.001deg);}

   /*슬라이드 위 텍스트*/
  .vertical_rolling_300241_ .slide_wrap .slide_copy{width:100%; max-width:1200px; margin:0 auto; position:absolute; top:23%; left:0; right:0; color:#fff; z-index:50; text-align:right; text-shadow: 1px 1px 1px #2b2a2a;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy p{width:100%; position:absolute; text-transform:uppercase; opacity:0; visibility:hidden; transform:translateX(30px); transition:all 1000ms ease-in;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy.active p{opacity:1; visibility:visible; transform:translateX(0);}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_sub{ font-size:1.3em; letter-spacing:-1px; font-weight:normal; top:0; padding-right:10px; box-sizing:border-box;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_sub span{display:inline-block; padding:5px 20px; border:1px solid #fff;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_main{font-size:3.4em; font-weight:normal; transition-delay:.5s; line-height:1.2em; top:70px; letter-spacing:-1px;}
    .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_bottom{font-size:1.2em; font-weight:normal; transition-delay:.5s; line-height:0.5em; top:220px; letter-spacing:-1px; color:#b7b7b7;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_main span{color:#fff947; font-weight:bold;}

  /*페이저 내비게이션*/
  .vertical_rolling_300241_ .bx-controls{width:100%; max-width:1200px; margin:0 auto; position:absolute; bottom:180px; left:0; right:0;}
  .vertical_rolling_300241_ .bx-controls .bx-pager{bottom:0; text-align:right;}
  .vertical_rolling_300241_ .bx-controls .bx-pager .bx-pager-item a{width:15px; height:15px; margin:0 7px; border-radius:50%; background:#fff; font-size:0;}
  .vertical_rolling_300241_ .bx-controls .bx-pager .bx-pager-item a:hover,
  .vertical_rolling_300241_ .bx-controls .bx-pager .bx-pager-item a.active{background:#ea5d3d;}

  /*우측하단버튼*/
  .vertical_rolling_300241_wrap{position:relative;}
  .vertical_rolling_300241_wrap .main_slide_btns{position:absolute; left:15%; bottom:10%;}
  .vertical_rolling_300241_wrap .main_slide_btns ul{list-style:none; margin:0; padding:0;}
  .vertical_rolling_300241_wrap .main_slide_btns ul:after{content:''; display:block; clear:both;}
  .vertical_rolling_300241_wrap .main_slide_btns li{float:left; margin-left:20px;}
  .vertical_rolling_300241_wrap .main_slide_btns li a{display:block; width:80px; height:80px; background:rgba(88,79,180,.5); box-shadow: 0 0 25px inset rgba(49,43,114,.9); border:1px solid rgba(255,255,255,.8); border-radius:10px; box-sizing:border-box; text-align:center; transition:all .25s; cursor:pointer;}
  .vertical_rolling_300241_wrap .main_slide_btns li a:hover{background:rgba(28,34,98,.7);}
  .vertical_rolling_300241_wrap .main_slide_btns li a img{display:block; margin:10px auto 0;}
  .vertical_rolling_300241_wrap .main_slide_btns li a span{font-size:13px; color:#fff;}
  
@media (max-width:1400px){
  /*슬라이드 위 텍스트*/
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_sub{right:10%}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_main{right:10%;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_bottom{right:10%;}
  /*페이저 내비게이션*/
  .vertical_rolling_300241_ .bx-controls .bx-pager{right:10%;}
}
 @media (max-width:1350px){ 
   .vertical_rolling_300241_wrap .main_slide_btns li.wide .btn_box { right: 10%;}
 }
@media (max-width:1200px){
  /*슬라이드 위 텍스트*/
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_sub{font-size:1em;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_main{font-size:2.8em;}
}
  
@media (max-width:1023px){
  .vertical_rolling_300241_wrap .icon_button{display:none;}
}

@media (max-width:767px){
  .vertical_rolling_300241_ .slide_wrap{min-height:450px !important;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy{text-align:center;}
  /*슬라이드 위 텍스트*/
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_sub{font-size:0.8em; right:auto;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_main{font-size:2em; font-weight:500; word-break:keep-all; right:auto;}
   .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_bottom{display:none;}
  .vertical_rolling_300241_ .bx-controls-direction{width:80px; height:40px; }
  .vertical_rolling_300241_ .bx-controls-direction a{width:40px !important; height:40px !important; background-size:cover !important;}
  /*페이저 내비게이션*/
  .vertical_rolling_300241_ .bx-controls{bottom:30px; right:auto;}
  .vertical_rolling_300241_ .bx-controls .bx-pager {text-align:center; right:auto;}
   /*우측하단버튼*/
  .vertical_rolling_300241_wrap .main_slide_btns{width:100%; text-align:center; left:0; bottom:22%}
  .vertical_rolling_300241_wrap .main_slide_btns ul{display:inline-block;}
  .vertical_rolling_300241_wrap .main_slide_btns li:first-child{margin-left:0;}
}
@media (max-width:500px){
  /*슬라이드 위 텍스트*/
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_sub{font-size:1.1em;}
  .vertical_rolling_300241_ .slide_wrap .slide_copy .copy_main{font-size:1.6em; font-weight:500; word-break:keep-all;}
   /*우측하단버튼*/
  .vertical_rolling_300241_wrap .main_slide_btns li{margin:0 2px; }
  .vertical_rolling_300241_wrap .main_slide_btns li a{width:70px; height:70px;}
  .vertical_rolling_300241_wrap .main_slide_btns li a img{margin-top:5px;}
  }	
  

/* ****************** 2칸 레이아웃  ****************** */

.layout_300001_ {clear:both; min-width:320px; margin:0 auto;}
.layout_300001_ > div {max-width:1400px;    margin: 0 auto;    position: relative;}
.layout_300001_ > div:after {content:''; display:block; clear:both;}
.layout_300001_ > div > .container_1 {width:300px;}
.layout_300001_ > div > .container_2 {}
#farmContainer .area_notice .area_tab_main button{top:0;}
.area_notice{position:relative;}
.area_notice:before,
.area_notice:after{content:''; display:block; position:absolute; top:0px; z-index:-1; width:50%; height:100%;}
.area_notice:before{left:0px; background:#f4f4f9;}
.area_notice:after{right:0px; background:#f9fafa;}
.area_notice .area_tab_main{position:relative; width:calc(100% - 300px); box-sizing:border-box; margin-left:300px; padding:70px 10px 70px 40px; background:#f9fafa;}
.area_notice .title{position:absolute; top:0; left:0px;    padding: 70px 0;}
.area_notice .title em{font-style: normal;display: inline-block; font-size: 13px; color: #404040; letter-spacing: 2px;}
.area_notice .title em:before{content:''; display:block; width:100%; height:1px; margin-bottom:5px; background:#404040;}
.area_notice .title h2{    margin-top: 20px; font-size: 28px; color: #333; font-weight: 500; letter-spacing: -1px;}
.area_notice .title p{margin:0;margin-top: 40px;color: #8b8b8b;font-weight: 300;}
.area_notice .btn_more{position:absolute; left:-300px; bottom:50px;display: block; width: 25px;height: 25px;overflow: hidden;}
.area_notice .btn_more:before,
.area_notice .btn_more:after{content:''; display:block; position:absolute; background:#bebed3;}
.area_notice .btn_more:before{left:0px; top:50%; width:100%; height:1px;}
.area_notice .btn_more:after{top:0px; left:50%; width:1px; height:100%;}
.area_notice .list{display:none;}
 
.area_notice .area_tab_main:after{content:''; display:block; position:absolute; right:0px; top:0px; width:100%; height:100%; background:#f9fafa; transition:width 1s ease 0s;}
.area_notice .area_tab_main button{position:absolute; left:-117px; width:117px; height:50px; line-height:50px; box-sizing:border-box; padding:0 10px 0 15px; background:transparent; text-align:left; transition:all 0.3s ease;border: none;border-bottom:1px solid #e1e1e1 !important;cursor:pointer}
.area_notice .area_tab_main .bbs_notice button{top:calc(0px + 70px);}
.area_notice .area_tab_main .bbs_news button{top:calc(70px + 70px);}
.area_notice .area_tab_main .bbs_report button{top:calc(140px + 70px);}
.area_notice .area_tab_main .bbs_tender button{top:calc(210px + 70px);}
.area_notice .area_tab_main button.on{left:-87px; width:120px; background:#41478f; color:#fff; box-shadow:0 15px 15px rgba(65,71,143,0.2);border: none !important}
.area_notice .area_tab_main button:focus{outline:none;}
.area_notice .area_tab_main .list:after{content:''; display:block; clear:both;}
.area_notice .area_tab_main .list li{float:left; width:calc(100% / 3); height:225px; margin-left:-0.1%; box-sizing:border-box; padding-left:40px;}
  .area_notice .area_tab_main .list ul{list-style:none;margin: 0;padding:0}
.area_notice .area_tab_main .list ul:after{content:''; display:block; clear:both;}
.area_notice .area_tab_main .list li a{display:block; position:relative; height:100%;}
.area_notice .area_tab_main .list li a em{display:block; height:3.2em; font-size:18px; color:#333; font-weight:400; letter-spacing:-0.5px; line-height:1.6em; display:-webkit-box; overflow:hidden; -webkit-line-clamp:2; -webkit-box-orient:vertical; text-overflow:ellipsis; word-break:keep-all;font-style:inherit}
.area_notice .area_tab_main .list li a em .bbs_tit{transition:all 0.3s ease;}
.area_notice .area_tab_main .list li a:hover em .bbs_tit{box-shadow:0 -10px 0 rgba(246,191,209,0.7) inset;}
.area_notice .area_tab_main .list li a .bbs_cont{display:block; height:4.8em; line-height:1.6em; margin-top:15px; color:#666; display:-webkit-box; overflow:hidden; -webkit-line-clamp:3; -webkit-box-orient:vertical; text-overflow:ellipsis;font-size:15px}
.area_notice .area_tab_main .list li a .bbs_cont strong,.area_notice .area_tab_main .list li a .bbs_cont b{font-weight:400}
.area_notice .area_tab_main .list li a .bbs_date{display:block; position:absolute; bottom:0px; left:0; color:#9a9a9a; font-weight:300;}
.area_notice .area_tab_main .list li.empty{float:none; width:100%; height:225px; text-align:center;}
.area_notice .area_tab_main .list li.empty span{display:inline-block; width:98%; vertical-align:middle; font-weight:300; font-size:16px;}
.area_notice .area_tab_main .list li.empty:after{content:''; display:inline-block; height:100%; vertical-align:middle;}
.area_notice .area_tab_main.active:after{width:0px;}
  
@media (max-width:1023px){
	.layout_300001_ > div > .container_1 { width:100%; }
	.layout_300001_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_300001_ {min-width:1400px;}
}
  @media all and (max-width:1024px){
	.area_notice:before,
	.area_notice:after{display:none;}
	.area_notice .title,
	.area_notice .btn_more{display:none;}
	.area_notice .inr{padding:0px !important;}
	.area_notice .area_tab_main{width:100%; min-height:351px; margin-left:0px; padding:40px 15px 40px 160px;}
	.area_notice .area_tab_main button{left:0px;}
	.area_notice .area_tab_main button.on{left:10px;}
    
	.area_notice .area_tab_main{    min-height: 360px;}
	.area_notice .area_tab_main .list li{float:none; width:100%; height:87px; margin-top:10px; padding-top:10px; border-top:1px dashed #e1e1e1;overflow: hidden;}
	.area_notice .area_tab_main .list li:first-child{margin-top:0px; padding-top:0px; border-top-width:0px;}
	.area_notice .area_tab_main .list li a em{display:block !important; height:auto; white-space:nowrap;font-size: 16px;}
	.area_notice .area_tab_main .list li a .bbs_cont{    display: block !important; height: auto; margin-top: 5px;white-space: nowrap;}
	.area_notice .area_tab_main .list li a .bbs_date{position:static;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_300011_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_300011_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_300021_ {font-size:0;}
.title_300021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_300021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_300021_.style_top p {padding-top:10px;}
.title_300021_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_300021_.style_right p {padding-right:14px;}
.title_300021_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_300021_.style_bottom p {padding-bottom:12px;}
.title_300021_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_300021_.style_left p {padding-left:14px;}
.title_300021_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_300021_.style_circle1 p {padding-left:20px;}
.title_300021_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_300021_.style_circle2 p {padding-left:20px;}
.title_300021_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_300031_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_300031_ p a {color:#000000; text-decoration:none;}

/* ****************** 최근 게시글 - 목록형  ****************** */


/* ****************** 최근 게시글 - 목록형  ****************** */

  #farmContainer .bbs_news .list{display:block}

/* ****************** 3칸 레이아웃  ****************** */

  [id^=div_user_list]>div{z-index:8000}
.layout_301381_ {clear:both; min-width:320px; padding:60px 0;}
.layout_301381_ > div { max-width:1400px; margin:0 auto;border: 1px solid #ddd;    display: flex;
    justify-content: space-between;    height: 417px;}
.layout_301381_ > div:after {content:''; display:block; clear:both;}
.layout_301381_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_301381_ > div > .container_1 {width:34%;padding: 35px 50px; border-right: 1px solid #ddd;height: 100%;display: flex; align-items: center; justify-content: center; padding: 0 50px;}
.layout_301381_ > div > .container_2 {width:34%; align-items: normal;}
.layout_301381_ > div > .container_3 {width:34%;background:#f6f1f2;    padding: 65px 0 65px 50px;    height: 100%; align-items: center;}

@media (max-width:1023px){
	.layout_301381_ > div > .container_1 { width:100%; }
	.layout_301381_ > div > .container_2 { width:100%; }
	.layout_301381_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_301381_ {min-width:1400px;}
}
  @media all and (max-width:1023px){
    .layout_301381_ > div{flex-direction: column;border: none;height: auto;}
}

/* ****************** 최근 게시글 - 달력형 (텍스트출력)  ****************** */

	.pm-board_calendar_text__301391_ * {box-sizing:border-box;}
	.pm-board_calendar_text__301391_ .hgroup {position:relative;padding-bottom:10px;margin-bottom:15px;border-bottom:2px solid #555;font-size:19px;font-weight:600;color:#222;text-align:center;display:flex;align-items:center;justify-content:space-between;}
	.pm-board_calendar_text__301391_ .hgroup a {display:inline-block;font-size:11px;text-align:center;width:22px;height:22px;border-radius:2px;color:#fff;line-height:22px;background:#333;cursor:pointer;}
	.pm-board_calendar_text__301391_ .hgroup a:first-of-type i {transform:rotate(-90deg)}
	.pm-board_calendar_text__301391_ .hgroup a:last-of-type i {transform:rotate(90deg)}
	.pm-board_calendar_text__301391_ .hgroup i {font-family:xeicon!important;   font-size:11px;}
	.pm-board_calendar_text__301391_ .box table {width:100%;table-layout:fixed;border-collapse:separate;border-spacing:0;border:1px soild #ccc;}
	.pm-board_calendar_text__301391_ .box th {height:45px;font-size:14.5px;font-weight:normal;}
	.pm-board_calendar_text__301391_ .box td {vertical-align:top;cursor:pointer;position:relative;
	height:40px;padding:0;font-size:14px;text-align:center;color:#222;vertical-align:middle;}
	.pm-board_calendar_text__301391_ .box td:hover > a.day {border-radius:100%;   width:40px;
	height:40px;margin:0 auto;background-color:#f2f2f2;display:block}
	.pm-board_calendar_text__301391_ .box tr th:first-of-type, .pm-board_calendar_text__301391_ .box tr td:first-of-type {color:#e60000 !important}
	.pm-board_calendar_text__301391_ .box tr th:last-of-type, .pm-board_calendar_text__301391_ .box tr td:last-of-type {color:#007bda !important}
	.pm-board_calendar_text__301391_ .box td > a.day {display:block;margin:0;padding:0;line-height:40px;}
	.pm-board_calendar_text__301391_ .box td .date_circle {display:block;position:relative;width:40px;height:40px;border-radius:50%;line-height:40px;}
	.pm-board_calendar_text__301391_ .box td .date_circle .circle {display:block;position:absolute;bottom:-2px;left:50%;width:4px;height:4px;margin-left:-2px;border-radius:50%;background:#c00}
	.pm-board_calendar_text__301391_ .box td.info.today .date_circle {background:#41478f;color:#fff;}
	.pm-board_calendar_text__301391_ .box td.info.today .circle {background:#fff;}

	.pm-board_calendar_text__301391_ .box a:hover {background:#f7f7f7;}

	@media (max-width:767px){
		.pm-board_calendar_text__301391_ .box a span {font-size:10px;padding:5px;}
	}

	.sc_list{display:none;}
	.sc_list_view .sc_list { display: block; }

/* ****************** 달력 내용 출력  ****************** */

	.sc_list_view_301421_ {overflow-y:auto;padding:30px;max-height:100%;box-sizing:border-box;}
	.sc_list_view_301421_ .sch_cont_box {}
	.sc_list_view_301421_ .sch_cont_box > ul {margin:0;padding:0;}
	.sc_list_view_301421_ .sch_cont_box > ul > li {margin:0 0 10px;padding:0;list-style-type:none;}
  .sc_list_view_301421_ .sch_cont_box > ul > li:last-child{margin-bottom:0;}
	.sc_list_view_301421_ .sch_cont_box > ul > li:after {content:'';display:block;clear:both;}
	.sc_list_view_301421_ .sch_cont_box > ul > li .sch_day_wrap {display:table;float:left;width:70px;height:70px;margin-right:20px;background:#f4f4f9;}
	.sc_list_view_301421_ .sch_cont_box > ul > li .sch_day_wrap .sch_day_cont {display:table-cell;text-align:center;vertical-align:middle;}
	.sc_list_view_301421_ .sch_cont_box > ul > li .sch_day_wrap .sch_day {display:block;font-size:20px;font-weight:bold;color:#41478f;line-height:1;}
	.sc_list_view_301421_ .sch_cont_box > ul > li .sch_day_wrap .sch_year {display:block;margin-top:6px;font-size:14px;font-weight:bold;color:#444;line-height:1;}
	.sc_list_view_301421_ .sch_cont_box > ul > li .sch_cont_wrap {display:block;overflow:hidden;}
	.sc_list_view_301421_ .sch_cont_box > ul > li .sch_cont_wrap .sch_cont_title {display:block;margin-bottom:8px;font-size:17px;font-weight:bold;color:#444;line-height:22px;letter-spacing:-.03em;}
	.sc_list_view_301421_ .sch_cont_box > ul > li .sch_cont_wrap .sch_cont_text {display:block;margin-top:2px;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}
	.sc_list_view_301421_ .sch_cont_box > ul > li.empty {padding:30px 0;font-size:14px;color:#444;text-align:center;line-height:18px;letter-spacing:-.03em;}
	.sc_list_view_301421_ .sch_cont_box .sch_cont_btn {margin-top:22px;padding-top:22px;border-top:1px solid #ddd;}
	.sc_list_view_301421_ .sch_cont_box .sch_cont_btn > a {display:block;padding:12px 10px;border:1px solid #ddd;background:#f5f6f8;font-size:14px;color:#888;text-align:center;line-height:18px;letter-spacing:-.03em;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

  .area_banner{position:relative;    min-height: 280px;}
.area_banner .bbs_list{position:relative; width:calc(100% - 300px); box-sizing:border-box; margin-left:300px; padding:70px 10px 70px 40px;}
.area_banner .title{position:absolute; top:0; left:0px;}
.area_banner .title em{font-style: normal;display: inline-block; font-size: 13px; color: #404040; letter-spacing: 2px;}
.area_banner .title em:before{content:''; display:block; width:100%; height:1px; margin-bottom:5px; background:#404040;}
.area_banner .title h2{    margin-top: 20px; font-size: 28px; color: #333; font-weight: 500; letter-spacing: -1px;}
.area_banner .title p{margin:0;margin-top: 40px;color: #8b8b8b;font-weight: 300;}
.area_banner .bbs_banner{overflow:hidden;    position: relative;width: calc(100% - 150px);box-sizing: border-box;
    margin-left: 150px;}
  
.area_banner .swiper-navi{display:flex;position: absolute; left: -70px; bottom: 0;}
.area_banner .swiper-navi>div{display: flex;align-items: center; justify-content: center; position: relative;width: 100px; height: 66px;box-sizing: border-box; background: #d84351;text-indent: 100%;overflow: hidden;white-space: nowrap; box-shadow: 0 15px 15px rgba(216,67,81,0.2); transition: all 0.5s ease;cursor:pointer}
.area_banner .swiper-navi .swiper-prev img{transform: scaleX(-1);}
.area_banner .swiper-navi .swiper-next{border-left: 1px solid rgba(229,79,93,0.5)}
  
	.pm-board_album__301411_ * {box-sizing:border-box}
	.pm-board_album__301411_ ul {margin:0;padding:0;list-style:none; margin:0 auto;}
	.pm-board_album__301411_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__301411_ li {box-sizing:border-box;}
	.pm-board_album__301411_ li.clear {clear:both}
	.pm-board_album__301411_ li a {display:block;text-align:center;color:#333;padding:0}
	.pm-board_album__301411_ .figure {margin:0; position:relative;overflow:hidden;max-width:240px}
	.pm-board_album__301411_ .figure img {display:block;margin:0 auto;transition: all 0.5s;}
	.pm-board_album__301411_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}
  @media all and (max-width:1023px){
    .layout_301381_ .container_3{padding: 40px 15px 40px 55px;overflow: hidden;}
    .area_banner .title{left:15px}
    .area_banner .bbs_banner{margin-left:170px;padding:0;width: auto !important;}
    .area_banner .swiper-navi>div{width:80px}
}
  @media all and (max-width:723px){
    .layout_301381_ .container_3{ padding: 40px 15px !important;}
    .area_banner .title{position: static;}
    .area_banner .swiper-navi{top: 10px; right: 0 !important;position: absolute;left:auto}
    .area_banner .bbs_banner{margin:0}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_301001_ {clear:both; min-width:320px; margin:0 auto;}
.layout_301001_ > div {max-width:1400px;    margin: 0 auto;}
.layout_301001_ > div:after {content:''; display:block; clear:both;}
.layout_301001_ > div > .container_1 {width:300px;}
.layout_301001_ > div > .container_2 {}
.area_photo{position:relative;}
.area_photo .bbs_list{position:relative; width:calc(100% - 300px); box-sizing:border-box; margin-left:300px; padding:70px 10px 70px 40px;}
.area_photo .title{position:absolute; top:70px; left:0px;}
.area_photo .title em{font-style: normal;display: inline-block; font-size: 13px; color: #404040; letter-spacing: 2px;}
.area_photo .title em:before{content:''; display:block; width:100%; height:1px; margin-bottom:5px; background:#404040;}
.area_photo .title h2{    margin-top: 20px; font-size: 28px; color: #333; font-weight: 500; letter-spacing: -1px;}
.area_photo .title p{margin:0;margin-top: 40px;color: #8b8b8b;font-weight: 300;}
.area_photo .bbs_photo{overflow:hidden}
  
.area_photo .swiper-navi{display:flex;}
.area_photo .swiper-navi>div{display: flex;align-items: center; justify-content: center; position: relative;width: 100px; height: 66px;box-sizing: border-box; background: #d84351;text-indent: 100%;overflow: hidden;white-space: nowrap; box-shadow: 0 15px 15px rgba(216,67,81,0.2); transition: all 0.5s ease;cursor:pointer}
.area_photo .swiper-navi .swiper-prev img{transform: scaleX(-1);}
.area_photo .swiper-navi .swiper-next{border-left: 1px solid rgba(229,79,93,0.5)}
  @media all and (min-width:1024px){
    .layout_301001_ > div{position: relative;}
  }
@media (max-width:1023px){
	.layout_301001_ > div > .container_1 { width:100%; }
	.layout_301001_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_301001_ {min-width:1400px;}
}
  @media all and (max-width:1023px){
    .area_photo{padding: 40px 15px 40px 55px;overflow: hidden;}
    .area_photo .title{left:15px}
    .area_photo .bbs_list{margin-left:170px;padding:0;width: auto !important;}
    .area_photo .swiper-navi>div{width:80px}
}
  @media all and (max-width:723px){
    .area_photo{ padding: 40px 15px;}
    .area_photo .title{position: static;}
    .area_photo .swiper-navi{top: 40px; right: 15px !important;position: absolute;}
    .area_photo .empty_line_301211_{display:none}
    .area_photo .bbs_list{margin:0}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_301071_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_301071_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_301031_ {font-size:0;}
.title_301031_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_301031_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_301031_.style_top p {padding-top:10px;}
.title_301031_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_301031_.style_right p {padding-right:14px;}
.title_301031_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_301031_.style_bottom p {padding-bottom:12px;}
.title_301031_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_301031_.style_left p {padding-left:14px;}
.title_301031_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_301031_.style_circle1 p {padding-left:20px;}
.title_301031_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_301031_.style_circle2 p {padding-left:20px;}
.title_301031_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_301211_ {display:block; width:100%; height:110px; line-height:110px;}

[id^=div_user_list] .empty_line_301211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_301211_:before {content:'공백 : 110px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
 @media all and (max-width:1023px){
   .empty_line_301211_{height:60px}
  }

/* ****************** 갤러리게시판 슬라이드 네비게이션  ****************** */



/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__301081_ * {box-sizing:border-box}
	.pm-board_album__301081_ ul {margin:0;padding:0;list-style:none; margin:0 auto;}
	.pm-board_album__301081_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__301081_ li {box-sizing:border-box;}
	.pm-board_album__301081_ li.clear {clear:both}
	.pm-board_album__301081_ li a {display:block;text-align:center;color:#333;padding:0}
	.pm-board_album__301081_ .figure {margin:0; position:relative;overflow:hidden;max-width:240px}
	.pm-board_album__301081_ .figure img {display:block;margin:0 auto;transition: all 0.5s;}
.pm-board_album__301081_ .figure:after{    content: 'Detail View';    text-transform: uppercase;
   opacity:0; position: absolute; top: 0;left: 0px;width: 100%; height: 100%;
    box-sizing: border-box;background: rgba(0,0,0,0.3); color: #fff;
    font-size: 14px; text-align: center; font-weight: 300; letter-spacing: 1px; transition: all 0.5s cubic-bezier(0, 0.4, 0.32, 0.97);display: flex; justify-content: center; align-items: center;}
  .pm-board_album__301081_ li:hover .figure:after{opacity:1}
  .pm-board_album__301081_ li:hover .figure img{ transform: scale(1.1); } 
	.pm-board_album__301081_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

/* ****************** 공백  ****************** */

.empty_line_302901_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_302901_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302901_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_302901_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_302901_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_302901_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_302901_:before {content:'공백: 80px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_304491_ > div a, .layout_393196_ > div a{display:block;}  
  
.layout_304491_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto;}
.layout_304491_ > div {margin-left:-10px;}
.layout_304491_ > div:after {content:''; display:block; clear:both;}
.layout_304491_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_304491_ > div > .container_1 {width:25%;}
.layout_304491_ > div > .container_2 {width:25%;}
.layout_304491_ > div > .container_3 {width:25%;}
.layout_304491_ > div > .container_4 {width:25%;}

@media (max-width:1400px){
  .layout_304491_ {width:95%;}
}   
  
@media (max-width:1023px){
    .layout_304491_ {width:90%;}
	.layout_304491_ > div > .container_1 { width:50%; }
	.layout_304491_ > div > .container_2 { width:50%; }
	.layout_304491_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
.layout_304491_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_304491_ {min-width:1400px;}
}

/* ****************** YouTube 레이어 팝업  ****************** */

	/* player */
	.player__304521_ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
	.player__304521_ .player-item,
	.player__304521_ iframe,
	.player__304521_ embed,
	.player__304521_ object,
	.player__304521_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__304521_.player-16by9 {padding-bottom:56.25%}
	.player__304521_.player-4by3 {padding-bottom:75%}

	/* img */
	.img__304521_ {text-align:center}
	.img__304521_ *,
	.img__304521_ *:before,
	.img__304521_ *:after {box-sizing:border-box}
	.img__304521_ a {display:inline-block;position:relative}
	.img__304521_ a img {vertical-align:top}
	.img__304521_ a:hover::after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
  
  .img__304521_ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;transition:opacity .3s}
	.img__304521_ a:hover span::before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
	.img__304521_ a:hover span::after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}

	.img__304521_ a .sml {width:32px;height:32px}
	.img__304521_ a .sml:before {border-width:7px 12px}
	.img__304521_ a .sml:after {width:32px;height:32px;border-width:3px}

	.img__304521_ a .med {width:64px;height:64px}
	.img__304521_ a .med:before {border-width:14px 24px}
	.img__304521_ a .med:after {width:64px;height:64px;border-width:6px}

	.img__304521_ a .big {width:96px;height:96px}
	.img__304521_ a .big:before {border-width:21px 36px}
	.img__304521_ a .big:after {width:96px;height:96px;border-width:9px}

	/* modal */
	#modal__304521_ {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal__304521_ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal__304521_ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal__304521_ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal__304521_ > div > div > div {margin:auto}

			#modal__304521_ > div > div > div {max-width:1000px}
	
/* ****************** YouTube 레이어 팝업  ****************** */

	/* player */
	.player__304511_ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
	.player__304511_ .player-item,
	.player__304511_ iframe,
	.player__304511_ embed,
	.player__304511_ object,
	.player__304511_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__304511_.player-16by9 {padding-bottom:56.25%}
	.player__304511_.player-4by3 {padding-bottom:75%}

	/* img */
	.img__304511_ {text-align:center}
	.img__304511_ *,
	.img__304511_ *:before,
	.img__304511_ *:after {box-sizing:border-box}
	.img__304511_ a {display:inline-block;position:relative}
	.img__304511_ a img {vertical-align:top}
	.img__304511_ a:hover::after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
  
  .img__304511_ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;transition:opacity .3s}
	.img__304511_ a:hover span::before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
	.img__304511_ a:hover span::after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}

	.img__304511_ a .sml {width:32px;height:32px}
	.img__304511_ a .sml:before {border-width:7px 12px}
	.img__304511_ a .sml:after {width:32px;height:32px;border-width:3px}

	.img__304511_ a .med {width:64px;height:64px}
	.img__304511_ a .med:before {border-width:14px 24px}
	.img__304511_ a .med:after {width:64px;height:64px;border-width:6px}

	.img__304511_ a .big {width:96px;height:96px}
	.img__304511_ a .big:before {border-width:21px 36px}
	.img__304511_ a .big:after {width:96px;height:96px;border-width:9px}

	/* modal */
	#modal__304511_ {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal__304511_ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal__304511_ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal__304511_ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal__304511_ > div > div > div {margin:auto}

			#modal__304511_ > div > div > div {max-width:1000px}
	
/* ****************** YouTube 레이어 팝업  ****************** */

	/* player */
	.player__304531_ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
	.player__304531_ .player-item,
	.player__304531_ iframe,
	.player__304531_ embed,
	.player__304531_ object,
	.player__304531_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__304531_.player-16by9 {padding-bottom:56.25%}
	.player__304531_.player-4by3 {padding-bottom:75%}

	/* img */
	.img__304531_ {text-align:center}
	.img__304531_ *,
	.img__304531_ *:before,
	.img__304531_ *:after {box-sizing:border-box}
	.img__304531_ a {display:inline-block;position:relative}
	.img__304531_ a img {vertical-align:top}
	.img__304531_ a:hover::after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
  
  .img__304531_ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;transition:opacity .3s}
	.img__304531_ a:hover span::before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
	.img__304531_ a:hover span::after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}

	.img__304531_ a .sml {width:32px;height:32px}
	.img__304531_ a .sml:before {border-width:7px 12px}
	.img__304531_ a .sml:after {width:32px;height:32px;border-width:3px}

	.img__304531_ a .med {width:64px;height:64px}
	.img__304531_ a .med:before {border-width:14px 24px}
	.img__304531_ a .med:after {width:64px;height:64px;border-width:6px}

	.img__304531_ a .big {width:96px;height:96px}
	.img__304531_ a .big:before {border-width:21px 36px}
	.img__304531_ a .big:after {width:96px;height:96px;border-width:9px}

	/* modal */
	#modal__304531_ {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal__304531_ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal__304531_ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal__304531_ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal__304531_ > div > div > div {margin:auto}

			#modal__304531_ > div > div > div {max-width:1000px}
	
/* ****************** YouTube 레이어 팝업  ****************** */

	/* player */
	.player__304501_ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
	.player__304501_ .player-item,
	.player__304501_ iframe,
	.player__304501_ embed,
	.player__304501_ object,
	.player__304501_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__304501_.player-16by9 {padding-bottom:56.25%}
	.player__304501_.player-4by3 {padding-bottom:75%}

	/* img */
	.img__304501_ {text-align:center}
	.img__304501_ *,
	.img__304501_ *:before,
	.img__304501_ *:after {box-sizing:border-box}
	.img__304501_ a {display:inline-block;position:relative}
	.img__304501_ a img {vertical-align:top}
	.img__304501_ a:hover::after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
  
  .img__304501_ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;transition:opacity .3s}
	.img__304501_ a:hover span::before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
	.img__304501_ a:hover span::after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}

	.img__304501_ a .sml {width:32px;height:32px}
	.img__304501_ a .sml:before {border-width:7px 12px}
	.img__304501_ a .sml:after {width:32px;height:32px;border-width:3px}

	.img__304501_ a .med {width:64px;height:64px}
	.img__304501_ a .med:before {border-width:14px 24px}
	.img__304501_ a .med:after {width:64px;height:64px;border-width:6px}

	.img__304501_ a .big {width:96px;height:96px}
	.img__304501_ a .big:before {border-width:21px 36px}
	.img__304501_ a .big:after {width:96px;height:96px;border-width:9px}

	/* modal */
	#modal__304501_ {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal__304501_ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal__304501_ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal__304501_ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal__304501_ > div > div > div {margin:auto}

			#modal__304501_ > div > div > div {max-width:1000px}
	
/* ****************** 공백  ****************** */

.empty_line_304541_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_304541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304541_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_304541_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_304541_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_304541_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_304541_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_302861_wrap{position:relative;}
.layout_302861_wrap:before{content:''; display:block; width:100%; height:75%; background:#acb1f0; position:absolute; bottom:0; left:0; right:0; z-index:1;}
.layout_302861_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto;}
.layout_302861_ > div {}
.layout_302861_ > div:after {content:''; display:block; clear:both;}
.layout_302861_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; z-index:10;}
[id^=div_user_list] .layout_302861_ > div > [class^=container_]{z-index:auto;}
.layout_302861_ > div > .container_1 {width:50%;}
.layout_302861_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_302861_{width:95%;}
  .layout_302861_ > div > .container_1{width:45%;}
  .layout_302861_ > div > .container_2{width:55%;}
}

@media (max-width:1023px){
	.layout_302861_ > div > .container_1 { width:100%; }
	.layout_302861_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_302861_ {min-width:1400px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_302911_, .empty_302911_ * {padding:0; margin:0; box-sizing:border-box;}

.empty_302911_{text-align:center; background:#fff; padding:80px 55px 60px; margin-bottom:80px; box-shadow:rgba(0,0,0,0.2) 0px 0px 10px; }
.empty_302911_ h4{margin:0 auto; font-size:50px; letter-spacing:-5px;}
.empty_302911_ h4 span{display:block; font-weight:normal; font-size:30px; font-weight:100;  letter-spacing:0px; line-height:.8;}
.empty_302911_ p{font-size:17px; font-weight:100; margin-top:30px; letter-spacing:-1px;}
.empty_302911_ div{margin-top:40px;}
.empty_302911_ div:after{content:''; display:block; clear:both;}
.empty_302911_ div a{display:block; float:left; width:49%; margin-right:2%; padding:20px 0; font-size:16px; color:#333; border:1px solid #eee; background:#eee;}
.empty_302911_ div a:hover{border-color:#333; background:none;}
.empty_302911_ div a:last-child{margin-right:0;}

@media (max-width:1200px){
  .empty_302911_{margin-bottom:60px;}
  .empty_302911_ h4{font-size:40px;}
  .empty_302911_ h4 span{font-size:25px;}
  .empty_302911_ p{font-size:15px;}
  .empty_302911_ div a{font-size:15px; padding:15px 0;}
}

@media (max-width:1023px){
  .empty_302911_{padding:50px 35px 30px; margin-bottom:0;}
  .empty_302911_ h4{font-size:28px; letter-spacing:-2px;}
  .empty_302911_ h4 span{font-size:18px; letter-spacing:-1px;}
  .empty_302911_ p{font-size:14px; margin-top:10px;}
  .empty_302911_ div a{padding:12px 0;}
}

@media (max-width:767px){
  .empty_302911_{padding-top:30px;}
  .empty_302911_ h4{font-size:23px;}
  .empty_302911_ h4 span{font-size:16px;}
  .empty_302911_ p br{display:none; word-break:keep-all;}
  .empty_302911_ div{margin-top:25px;}
}


/* ****************** 공백  ****************** */

.empty_line_303651_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_303651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_303651_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_303651_ {height:43px; line-height:43px;}
	[id^=div_user_list] .empty_line_303651_:before {content:'공백: 43px';}
}

 @media \0screen{
	.empty_line_303651_ {height:43px; line-height:43px;}
	[id^=div_user_list] .empty_line_303651_:before {content:'공백: 43px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_302921_, .empty_302921_ * {padding:0; margin:0; list-style:none;}

.empty_302921_ ul{text-align:center; font-size:0;}
.empty_302921_ li{display:inline-block; margin:0 7px;}
.empty_302921_ li a{display:block; padding:10px 3em; font-size:16px; color:#333; background:#d2d5ff; border-radius:2em;}
.empty_302921_ li a:hover{background-color:#eee;}

@media (max-width:1200px){
  .empty_302921_ li a{font-size:14px;}
}
  
@media (max-width:767px){
  .empty_302921_ li{margin:0 3px;}
  .empty_302921_ li a{padding:10px 1.2em;}
}

/* ****************** 공백  ****************** */

.empty_line_302871_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_302871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302871_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_302871_ {height:65px; line-height:65px;}
	[id^=div_user_list] .empty_line_302871_:before {content:'공백: 65px';}
}
  
@media (max-width:1023px){
	.empty_line_302871_ {height:40px;}
}

@media (max-width:767px){
	.empty_line_302871_ {height:10px;}
}
  
 @media \0screen{
	.empty_line_302871_ {height:65px; line-height:65px;}
	[id^=div_user_list] .empty_line_302871_:before {content:'공백: 65px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_302931_, .empty_302931_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_302931_{padding-left:55px;}
.empty_302931_:after{content:''; display:block; clear:both;}
.empty_302931_ p{float:left; width:50%; color:#333;}
.empty_302931_ p.call{font-weight:bold; font-size:37px;}
.empty_302931_ p.place{margin-top:10px; padding-left:35px; font-size:15px; line-height:1.3em; background:url("/img_up/shop_pds/buansp/design/img/place.png") no-repeat left top;}
.empty_302931_ p.place img{display:none;}

@media (max-width:1200px){
  .empty_302931_ p.call{font-size:32px; margin-top:3px;}
}
  
@media (max-width:1023px){
  .empty_302931_ p.call{text-align:center;}
}

@media (max-width:767px){
  .empty_302931_{padding:0 15px; border-bottom:1px solid rgba(0,0,0,.1); padding-bottom:20px;}
  .empty_302931_ p{width:100%; text-align:center;}
  .empty_302931_ p.call{font-size:28px;}
  .empty_302931_ p.place{background:none; padding-left:0; margin-left:-10px; margin-top:0;}
  .empty_302931_ p.place img{display:inline-block; margin:0 10px -25px 0;}
  .empty_302931_ p.place span{vertical-align:middle;}
}

/* ****************** 공백  ****************** */

.empty_line_302881_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_302881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302881_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_302881_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_302881_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_302881_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_302881_:before {content:'공백: 25px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_302891_, .empty_302891_ * {padding:0; margin:0; box-sizing:border-box; list-style:none;}

.empty_302891_{padding-left:50px;}
.empty_302891_ ul:after{content:''; display:block; clear:both;}
.empty_302891_ li{float:left; width:50%; text-align:center;}
.empty_302891_ li p{color:#fff; font-size:22px; font-weight:bold;}
.empty_302891_ dl{font-size:18px; color:#222; margin-top:10px; line-height:1.4em;}
.empty_302891_ dl.time2{margin-top:0;}
.empty_302891_ dt{font-size:16px; font-weight:100;}
.empty_302891_ dd{font-weight:bold;}
.empty_302891_ dl.daytime:after{content:''; display:block; clear:both;}
.empty_302891_ dl.daytime dt{display:inline-block; margin-right:10px;}
.empty_302891_ dl.daytime dd{display:inline-block;}
.empty_302891_ > p{border-top:1px solid rgba(0,0,0,.1); color:#333; text-align:center; padding-top:15px; margin-top:15px;} 

@media (max-width:1200px){
  .empty_302891_ li p{font-size:18px;}
  .empty_302891_ dl{font-size:16px;}
  .empty_302891_ > p{font-size:14px;}
}

@media (max-width:1023px){
  .empty_302891_{padding-left:0;}
  .empty_302891_ li p{font-size:16px;}
  .empty_302891_ dl.daytime dt,
  .empty_302891_ dl.daytime dd{float:none; display:inline-block;}
  .empty_302891_ > p{margin-bottom:30px;}
}
